/* CSS Document */
* {padding:0; margin:0;}
body {width:1027px; font-family: 'Inter', Arial, sans-serif; font-size:12px;}
.body {margin:0  auto; width:1027px; }
#home {margin:0  auto; width:1027px; }
#products {margin:0  auto; width:1027px; }
#news {margin:0  auto; width:1027px; }
#about {margin:0  auto; width:1027px; }
#contact {margin:0  auto; width:1027px; }
#contact2 {margin:0  auto; width:1027px; }
#wrapper {margin:0; width:1027px; }
#header {background-image:url(../images/css/header_deti11.jpg); background-repeat:no-repeat; width:1027px; float:left; padding:0px; height:184px; }
#leftcolumn {margin:0px 0px 0px 0px; padding:0px; height:350px; width:197px; float:left; background-color:a0cb5c; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
.leftcontent {margin:6px 4px -12px 4px;}
#content {float:left; margin:-22px 0px 0px 3px; padding:8px; min-height:2300px; width:600px; display:inline;}
#rightcolumn {margin:-14px 0 0 -25px; padding:10px; width:188px; float:left; min-height:400px; }

.footer {background-image:url(../images/css/footer.jpg); background-repeat:no-repeat; width:1000px; height:122px; clear:both;}
.title {text-align:center; min-height:20px; border-radius:7px;  width:98%; margin: 6px 0 2px 0;padding: 8px 0 0 0;
font-family: 'Inter', Arial, sans-serif;
  font-size: 26px;
  line-height: 1.25;
  font-weight: 600;
  color: #2B3A4A;
  letter-spacing: -0.02em;
}


.title_art1 {text-align:center; color:#5da130; font-weight:bold; font-size:20px; background-color:#f9f9f9; width:508px; min-height:23px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; margin:0 0 0 5px; }
.title_pol {text-align:center; color:#5da130; font-weight:bold; font-size:18px; background-color:#f9f9f9; width:448px; min-height:23px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; margin:2px 0 0 80px; padding-left:-10px; }
.galera li {list-style-type:square; color: #7db64a; }
.title_eda {padding:44px 30px 0px 0px; color:#5da130; font-weight:bold; font-size:18px; }
a:link {color:#5da130; text-decoration:none;}
a:visited {color:#5da130; text-decoration:none;}
a:hover {text-decoration:underline;color:#4f7942;}
#hypercontext p {margin-top: 0.5em; margin-bottom: 1em; }
#hypercontext ul, #hypercontext ol {margin: 0 0 0.5ex 1em; padding: 0 0 0 1em;line-height:18px; font-size:12px;  text-align:left;}
#hypercontext li {line-height:18px; font-size:12px; text-align:left;}

p {line-height:18px; font-size:12px; text-align:justify;letter-spacing:0; word-spacing:2px;}
.lesson_title9 {font-size:11px; text-align:left; line-height:14px; margin:4px 2px 4px 0; min-height:50px;}

.footer_schet { margin-left:179px; font-size:7px;}
.footer_schet2 { margin-left:-35px; font-size:11px;}
.footer_schet2 a {font-size:11px; color:#333;}
.footer_schet2 a:hover {font-size:11px; color:#690; text-decoration: none;}

.reklama468 { }

.hnavcontainer { position: absolute; margin-left:370px; top:105px; padding:0px; width:650px;}
.hnavcontainer ul li {float:left; list-style-type:none; margin-bottom:5px;}
.hnavcontainer ul li a {text-indent:-3000px; font-size:9px; float:left; padding:1px 1px 0px 1px; width:50px; margin-left:1px;}
.hnav li a {background:url(../images/css/sprait_uti_jen.png); background-repeat:no-repeat;  }
.hnav li a.hnav1 {background-position:0 0; height:52px; margin-top:-9px; }/*рецепты*/
.hnav li a:hover.hnav1 {background-position:0 -52px; height:53px;}
.hnav li a.hnav2 {background-position:0 -105px; height:53px; margin-top:-8px} /*дом*/
.hnav li a:hover.hnav2 {background-position:0 -156px; height:53px;}
.hnav li a.hnav3 {background-position:0 -208px; height:51px; margin-top:-8px;} /*карта*/
.hnav li a:hover.hnav3 {background-position:0 -258px; height:53px;}
.hnav li a.hnav4 {background-position:0 -308px; height:51px; margin-top:-8px; } /*форум*/
.hnav li a:hover.hnav4 {background-position:0 -358px; height:53px;}
.hnav li a.hnav5 {background-position:0 -408px; height:52px; margin-top:-8px;} /*имена*/
.hnav li a:hover.hnav5 {background-position:0 -458px; height:53px;}
.hnav li a.hnav6 {background-position:0 -508px; height:50px; margin-top:-7px;} /*красота*/
.hnav li a:hover.hnav6 {background-position:0 -558px; height:51px;}
.hnav li a.hnav7 {background-position:0 -607px; height:49px; margin-top:-8px;} /*романтика*/
.hnav li a:hover.hnav7 {background-position:0 -656px; height:52px;}
.hnav li a.hnav8 {background-position:0 -705px; height:50px; margin-top:-8px;} /*новости*/
.hnav li a:hover.hnav8 {background-position:0 -754px; height:51px;}
.hnav li a.hnav9 {background-position:0 -804px; height:50px; margin-top:-9px;} /*гадания*/
.hnav li a:hover.hnav9 {background-position:0 -853px; height:51px;}
.hnav li a.hnav10 {background-position:0 -902px; height:52px; margin-top:-10px;} /*детям*/
.hnav li a:hover.hnav10 {background-position:0 -954px; height:51px;}
.hnav li a.hnav11 {background-position:0 -1004px; height:52px; margin-top:-10px;} /*игры*/
.hnav li a:hover.hnav11 {background-position:0 -1057px; height:51px;}
.hnav li a.hnav12 {background-position:0 -1110px; height:53px; margin-top:-10px;} /*мультфильмы*/
.hnav li a:hover.hnav12 {background-position:0 -1165px; height:52px;}
.hnav li a.hnav13 {background-position:0 -1217px; height:51px; margin-top:-10px;} /*раскраски*/
.hnav li a:hover.hnav13 {background-position:0 -1270px; height:52px;}


.hnavcontainer_ot {float:left; position:absolute; top:152px; margin-left:290px; padding:0px; width:730px; }
.hnavcontainer_ot ul li {float:left; list-style-type:none; }
.hnavcontainer_ot ul li a {text-indent:-3000px; float:left; width:85px; margin-left:0px; padding:2px 1px;}
.hnav_ot li a {background: url(../images/css/menu_ot_uti_glav.png); background-repeat:no-repeat;}
.hnav_ot li a.hnav_ot1 {background-position:0 0; height:17px; }
.hnav_ot li a:hover.hnav_ot1 {background-position:0 -22px; height:19px;}
.hnav_ot li a.hnav_ot2 {background-position:0 -46px; height:17px;}
.hnav_ot li a:hover.hnav_ot2 {background-position:0 -70px; height:20px;}
.hnav_ot li a.hnav_ot3 {background-position:0 -95px; height:17px;}
.hnav_ot li a:hover.hnav_ot3 {background-position:0 -116px; height:16px;}
.hnav_ot li a.hnav_ot4 {background-position:0 -136px; height:15px;}
.hnav_ot li a:hover.hnav_ot4 {background-position:0 -156px; height:16px;}
.hnav_ot li a.hnav_ot5 {background-position:0 -176px; height:15px;}
.hnav_ot li a:hover.hnav_ot5 {background-position:0 -199px; height:15px;}

.hnav_ot_jj li a {background: url(../images/css/logotwit.png); background-repeat:no-repeat; margin:-1px 0 0 1px;}
.hnav_ot_jj li a.hnav_ot1_jj {background-position:0 0; height:20px; width:20px; padding:2px 0px;}
.hnav_ot_jj li a.hnav_ot2_jj {background-position:-21px 0; height:20px; width:20px; padding:2px 1px;}
.hnav_ot_jj li a.hnav_ot3_jj {background-position:-43px 0; height:20px; width:20px; padding:2px 1px;}
.hnav_ot_jj li a.hnav_ot4_jj {background-position:-65px 0; height:21px; width:20px; padding:2px 1px;}
.hnav_ot_jj li a.hnav_ot5_jj {background-position:-88px 0; height:20px; width:20px; padding:2px 1px;}

.poisk {float:left; position:relative; right:-2px; top:-3px;}
   
.leftmenu2 {margin:0 0 0 15px; width:188px; padding: 0 0 2em 0; background-color:#a0cb5c;}
.header .leftmenu2 .menu1 {display:block; float:left; position:relative; z-index:100; margin:0 0 0 15px;   width:188px;}
.header .leftmenu2 .menu1 ul.level1 {clear:left; list-style:none; margin:0; padding:0; position:relative; text-align:center; display:inline-block; }
.leftmenu2 .menu1 ul li { list-style-type: none; border-bottom: 1px solid #bdc122;}
.leftmenu2 .menu1 li.level1 {display:block; float:left; list-style:none; padding:0; position:relative; margin: 0; width:188px; }

.leftmenu2 .menu1 li a {display: block; margin: 0;  padding: 5px 5px 5px 12px; border-left: 8px solid #528508; background-color: #589400; color: #f5db68; text-decoration: none; /*	margin-right:3px;*/ font-size:11px;  }
.leftmenu2 .menu1 li li a {text-transform: none;}
.leftmenu2.utiputi .menu1 li a { display: block;  color: #f5db68; text-decoration: none; }
.leftmenu2 a.link {color: #fff;text-decoration: none;text-align: center;display:block; position:absolute; right:0; top:0; width:188px; z-index:1000;}
.leftmenu2.utiputi a.link {display: none; }
/*.leftmenu2 .menu1 li:first-child {border-left:none;padding-left:4px;}
.leftmenu2 .menu1 li:first-child a{padding:12px 12px 0px 12px; height:25px;}*/
.leftmenu2 .menu1 li a:hover{ background-color:#ffffff; color:#589400;}
.leftmenu2 .menu1 li a.active{color:#ffffff;}

.hidden { display: none }
.leftmenu2 .menu1 li.level1.lasts {background: none;}
.leftmenu2 .menu1 ul li.fall:hover > a {background: #fff; color:#589400;/*border-radius: 5px 5px 0px 0px;margin-top: 3px;*/}
.leftmenu2 .menu1 li:hover ul { display: block; background-color:#ffffff;}
.leftmenu2 .menu1 li ul {position: absolute; z-index: 50; background-color: #fff;  border-width: 0 1px 1px 0; border-left:none; border-right:1px solid #ccc; border-bottom:1px solid #ccc; /*box-shadow: 2px 2px 3px #999;*/ border-top:1px solid #ccc; padding: 6px 6px 6px 6px ; top:-8px; margin-left: 188px; }
		
.leftmenu2 .menu1 li ul li {display: block;float: none;padding: 0px !important; border: none; }
.leftmenu2 .menu1 li:hover ul a {color: #589400;}
.leftmenu2 .menu1 li ul a {border-bottom: 1px solid #ebebeb; text-align:left; padding: 7px !important;height: 1em !important;line-height:1em; margin: 0 5px; white-space: pre; background-color:#fff; border-left:none;}
.leftmenu2 .menu1 li ul li.last a {border: none;}
/*.leftmenu2 .menu1 li.fall.lasts ul { right: 0px; }*/
.leftmenu2 .menu1 li ul li:hover {background-color: #ebebeb;border-radius: 4px;}
.leftmenu2 .menu1 li ul li:hover a { background: transparent; }


#button {margin:0 0 0 15px; width:188px; padding: 0 0 2em 0; font-size:11px; background-color:#a0cb5c; color:#333333; }
#button ul {list-style:none; margin:0; padding:0; border:none;}	
#button li {border-bottom: 1px solid #bdc122; margin: 0; list-style: none; list-style-image: none;}	
#button li a {display: block; padding: 5px 5px 5px 12px; border-left: 8px solid #528508; background-color: #589400; color: #f5db68; text-decoration: none;}
html>body #button li a {width: auto;}
#button li a:hover {border-left: 10px solid #528508; background-color: #ffffff; color: #589400;} 

.nad_vmenu {background-image: url(../images/css/header_deti22.jpg); background-repeat:no-repeat; width:238px; float:left; padding:0px; height:37px; margin:0px;}


.hnavcontainer_footer { position: relative; margin-left:10px; top:24px; padding:0px; width:980px;}
.hnavcontainer_footer ul li {float:left; list-style-type:none; margin-bottom:5px; margin-left:10px;}
.hnavcontainer_footer ul li a {text-indent:-3000px; font-size:9px; float:left; padding:1px 1px 0px 1px; width:110px; margin-left:1px;}
.hnav_footer li a {background:url(../images/css/footer_buttons_uti_glav.png); background-repeat:no-repeat;  }
.hnav_footer li a.hnav1_footer {background-position:0 0; height:27px; margin-top:14px; }
.hnav_footer li a:hover.hnav1_footer {background-position:0 -27px; height:27px;}
.hnav_footer li a.hnav2_footer {background-position:0 -55px; height:27px; margin-top:-6px}
.hnav_footer li a:hover.hnav2_footer {background-position:0 -84px; height:27px;}
.hnav_footer li a.hnav3_footer {background-position:0 -114px; height:27px; margin-top:1px;}
.hnav_footer li a:hover.hnav3_footer {background-position:0 -143px; height:27px;}
.hnav_footer li a.hnav4_footer {background-position:0 -172px; height:27px; margin-top:-7px; }
.hnav_footer li a:hover.hnav4_footer {background-position:0 -202px; height:27px;}
.hnav_footer li a.hnav5_footer {background-position:0 -231px; height:27px; margin-top:-1px;}
.hnav_footer li a:hover.hnav5_footer {background-position:0 -260px; height:27px;}
.hnav_footer li a.hnav6_footer {background-position:0 -289px; height:27px; margin-top:2px;}
.hnav_footer li a:hover.hnav6_footer {background-position:0 -318px; height:27px;}
.hnav_footer li a.hnav7_footer {background-position:0 -347px; height:27px; margin-top:2px;}
.hnav_footer li a:hover.hnav7_footer {background-position:0 -375px; height:27px;}
.hnav_footer li a.hnav8_footer {background-position:0 -403px; height:27px; margin-top:4px;}
.hnav_footer li a:hover.hnav8_footer {background-position:0 -430px; height:27px;}

.block_div {float:left; width:288px; margin:2px 3px 3px 3px;}
.block_kniga {width:290px; background-image: url(../images/css/kniga.png); background-position:0 0; height:29px; background-repeat:no-repeat; position:relative; left:-2px; top:-15px;}
.block_pub {width:290px; background-image: url(../images/css/kniga.png); background-position:0 -56px; height:28px; background-repeat:no-repeat; position:relative; left:-2px; top:-15px; }
.block_kiev {width:290px; background-image: url(../images/css/kniga.png); background-position:0 -89px; height:25px; background-repeat:no-repeat; position:relative; left:-2px; top:-12px; }
.block_video {width:290px; background-image: url(../images/css/kniga.png); background-position:0 -29px; height:27px; background-repeat:no-repeat; position:relative; left:-2px; top:-12px; }
.block_game {width:290px; background-image: url(../images/css/kniga.png); background-position:0 -150px; height:26px; background-repeat:no-repeat; position:relative; left:-2px; top:-12px; }
.block_kon {width:290px; background-image: url(../images/css/kniga.png); background-position:0 -242px; height:26px; background-repeat:no-repeat; position:relative; left:-2px; top:-12px; }
.block_audio {width:290px; background-image: url(../images/css/kniga.png); background-position:0 -211px; height:27px; background-repeat:no-repeat; position:relative; left:-2px; top:-15px;}
.block_forum {width:290px; background-image: url(../images/css/kniga.png); background-position:0 -179px; height:28px; background-repeat:no-repeat; position:relative; left:-2px; top:-15px;}
.block_map {width:290px; background-image: url(../images/css/kniga.png); background-position:0 -341px; height:29px; background-repeat:no-repeat; position:relative; left:-2px; top:-15px;}

.block_text {position:relative; text-align:center; left:16px; top:7px; font-size:12px; color:#FFF; font-weight:bold;}
.block_text2 {position:relative; text-align:center; left:10px; top:7px; font-size:12px; color:#ecede9; font-weight:bold;} 
.block_text3 {position:relative; text-align:center; left:10px; top:4px; font-size:12px; color:#fff; font-weight:bold;}
.block_content {font-size:11px; margin:-12px 5px -13px 8px; padding:1px 5px 15px 0px; text-align:left; Line-Height:16px; }
.block_content p {line-height:16px; font-size:11px;}



.block_content_lef {font-size:11px; margin:6px 5px -14px 8px; padding:1px 5px 15px 0px; text-align:center; Line-Height:16px;  }
.block_content_lef p {line-height:16px; font-size:10px; text-align:center}

.rounded-box-5-block_kniga {width:184px; background-image: url(../images/css/leftpolosa.png); height:36px;  background-repeat:no-repeat; position:relative; left:-3px; top:-15px;}
.rounded-box-5-block_text { text-align:center; position:relative; top:9px; font-size:12px; color:#5da130; font-weight:bold;} 
.rounded-box-5-block_content {font-size:11px; color:#669933; font-weight:bold; margin:-19px 5px 0px 8px; padding:2px 5px 1px 2px; text-align:center; Line-Height:16px;}
.rounded-box-5-block_content_left {font-size:11px; color:#669933; font-weight:bold; margin:-19px 5px 0px 8px; padding:2px 5px 1px 2px; text-align:left; Line-Height:16px;}
/*углы начало*/
.inner-box {background-color:#f9f9f9; width:288px; min-height:102px;}
.r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9, .r10 {display:block; height:1px; overflow:hidden; font-size:1px;}
.r10 {margin: 0 10px;}
.r9 {margin: 0 9px;}
.r8 {margin: 0 8px;}
.r7 {margin: 0 7px;}
.r6 {margin: 0 6px;}
.r5 {margin: 0 5px;}
.r4 {margin: 0 4px;}
.r3 {margin: 0 3px;}
.r2 {margin: 0 2px;}
.r1 {margin: 0 1px;}
#rounded-box-10 {margin:8px 0 0 0;}
.inner-box, b {background-color:#f9f9f9;}
#rounded-box-10 .inner-box {padding: 1px 0px;} /* уменьшаем отступы по мере роста радиуса закругления */
.inner-box_categories {background-color:#f9f9f9; width:560px; min-height:80px;}


.inner-box-left {background-color:#f9f9f9; width:180px; min-height:20px;}
.rounded-box-5 { margin:0px;}
.inner-box-left, b {background-color:#f9f9f9;}
.rounded-box-5 .inner-box-left { padding: 1px 0px;}
.inner-box-right {background-color:#f9f9f9; width:188px;}
.inner-box-right, b {background-color:#f9f9f9;}
.rounded-box-5 .inner-box-right { padding: 1px 0px;}
/*углы конец*/
/*правый блок*/
.rounded-box-5-block_book_right {background-image:url(../images/css/rightpolosa.png); height:36px; background-repeat:no-repeat; position:relative; left:-1px; top:-10px; font-weight: bold; line-height:24px; width:192px;}
.rounded-box-5-block_text_right {text-align:center; position:relative; left:0px; top:-5px; font-size:12px; color:#ecede9; font-weight:bold;} 
.rounded-box-5-block_content_right {font-size:11px; color:#669933; margin:-19px 5px 0px 8px; padding:2px 5px 1px 2px; text-align:center; Line-Height:16px; font-weight:bold;}
.rounded-box-5-block_content_left {font-size:11px; color:#669933; margin:-19px 5px 0px 8px; padding:2px 5px 1px 6px; text-align:left; Line-Height:16px; font-weight:bold;}
/*другое*/
.titlekal {text-align:center; font-size:12px; color:#669933; font-weight:bold; margin:-17px 0 5px 0;}

.scroll-wrap{width:196px;margin:0px; position:relative;}
.scroll-pane{width:196px;height:452px;padding:0px;overflow:auto;}
.konsyl {font-size:11px; text-align:left; }
.mini_lenta_spec {text-align:left; border: 1px solid; margin-right: 2px; margin-top:2px; margin-left: 2px; color:#c7d0cc; width:65px; height:74px;}
.image_title_right {border:0; top:6px; position:relative; text-align:absbottom;}
.mini_lenta {border:1px solid #CCC; margin: -1px 6px 3px 1px; color:#c7d0cc; width:70px; height:70px;}
.lesson_add {font-size:10px; margin-top:5px; margin-bottom:5px; color:#666666; text-align:left;}

.lesson_title2 {font-size:11px; text-align:left;
 line-height:16px; margin:1px 4px 0px 0; padding:4px 0 0px 0; min-height:88px;}

.lesson_title2 p {font-size:11px; line-height:16px; }

.h4 {font-weight:bold; color:#556832; text-align:left; font-size:14px;}
.h444 {font-size:11px; font-weight:bold; text-align:left;}
.h4_lef {font-weight:bold; color:#556832;  text-align:left; font-size:12px;}
.mini_lenta_lef {border:1px solid #CCC; margin: -1px 6px -1px 1px; color:#c7d0cc; width:74px; height:80px; text-align:center;}
.content_main {margin:8px 9px 5px 10px;}
.content_main_view {margin:8px 20px 5px 10px;}
.content_main_description p {font-size:11px; text-align:justify; line-height:14px; padding-right:5px;}
.br_p {margin:2px 0 2px 0; }
.muraxa {font-size:11px; text-align:left; line-height:14px; 
margin:6px 2px 6px 54px; color:#bbb9b9;}
.muraxa2 {font-size:11px; text-align:left; line-height:14px; 
padding:10px 2px 6px 1px; color:#bbb9b9;}
.muraxa a, .muraxa2 a {color:#bbb9b9;}
.muraxa3 {font-size:11px; text-align:left; line-height:14px; 
margin:-14px 2px 14px 1px; color:#8f8d8d;}
.muraxa3 a {color:#8f8d8d;}
.adres {font-size:11px; margin-top:5px; margin-bottom:5px; color:#666666; text-align:left; line-height:14px;}
.interact {font-size:11px; margin-top:5px; margin-bottom:5px; text-align:left; line-height:14px;}

h3 {color:#669900; font-size:17px; font-weight:bold;}
h2 {color: #390; font-size:18px; }
.block_content78 {font-size:13px; margin:-6px 15px -10px 12px; padding:0px 5px 12px 0px; text-align:left; Line-Height:17px;}
.titlekal_dopnav {text-align:left; font-size:13px; color:#669933; font-weight:bold; margin:-2px 6px 12px 2px;}
.titlekal_dopnav55 {text-align:left; font-size:13px; font-weight:bold; margin:0px 6px 12px 2px;}
.titlekal_dopnav55 a {font-size:13px; color:#477405; font-weight:bold;}
.titlekal_dopnav78 {text-align:left; font-size:12px; color:#669933;  font-weight:bold; margin:1px 6px 0px 2px;}

.mini_books {border: 1px solid; margin:6px 10px 0 0; color:#c7d0cc; width:175px; height:202px; }
.mini_recept {border: 1px solid; margin:6px 10px 0 0; color:#c7d0cc; width:175px; height:150px; }
.lesson_add {font-size:10px; margin-top:5px; margin-bottom:5px; color:#666666; text-align:left;}
.lesson add a:link {color:#808080;}
.lesson_left {font-size:13px; text-align:left; margin:0 20px 10px 0px; padding:4px 0 0 0; line-height:14px;}
.key_words {font-size:10px; text-align:left; color:#808080; margin:4px 5px 4px 0px;}
.pvot {margin:-7px 0 15px -200px;} 
.novie {font-size:13px; color:#390; font-weight:800; text-align:left; margin:6px 0 0 8px;}
.post_comment {font-size:13px; color:#390; font-weight:800; text-align:left; padding:6px 0 0 2px; margin:-6px 0 0 8px; width:680px; min-height:23px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
.post_comment_add {font-size:11px; text-align:left; margin:2px 2px 2px 23px; }
.post_comment_add3 {font-size:11px; text-align:left; margin:3px 30px 8px 20px;  border-bottom:1px dotted #999;}
.post_comment_add_directory {font-size:11px; text-align:left; margin:2px 2px 2px 43px; }
.post_comment_addd {font-size:11px; text-align:left; margin:2px 2px 2px 23px; }
.title_comment {text-align:left; background-color:#f9f9f9; width:572px; min-height:23px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; margin:0 0 0 -7px; padding-bottom:12px; }
.lesson_left_let {font-size:11px; text-align:left; color:#5da130; font-weight:400;}
.post_div {margin:-4px 5px 3px 0px;}
.lesson_add3 {font-size:10px; color:#666666; text-align:left;}
.lesson_add2 {font-size:12px; color:#5da130; text-align:left; font-weight:bold;}
.img_eda {border:1px solid; margin:2px 3px 1px 0; color:#c7d0cc; width:90px; height:60px;}
.ctrela {text-align:left; margin:2px 0 -2px 15px; font-size:12px;}
.ctrela0 {text-align:right; margin:2px 7px -2px 15px; font-size:11px;}
.dic {color:#5da130; font-size:12px; font-weight:bold; background-color:#e6e7e6; padding:1px 4px 3px 3px; margin:0px 6px 3px 5px; text-align:center;}


.dic2 {color:#464544;font-size:12px; font-weight:bold;  padding:1px 4px 3px 3px; margin:0px 6px 3px 5px; text-align:center;}

.style34 {font-size:11px; margin-top:5px; margin-left:16px; text-align:left; line-height:14px;}
.style3030 {color: #5e782f;	font-size: 15px; font-weight: bold; text-align:center; background-color:#89c02e; margin-top:0px; line-height:24px;}
.direc6 {color: #336600; font-weight: bold; font-size:14px;}
.direc6 li {list-style-type:square;}
.cal {background-color:#f9f9f9; text-align:left;}
.cal2 {font-weight:bold; color:#1e7707; border:1px #cccccc solid;}
.cal3 {text-align:right; font-weight:bold; color:#1e7707; background-color:#f9f9f9; border:0;}


/*кнопки соцсетей*/
.share2 {position:relative; top:2px; left:-79px; background-color:#f9f9f9; width:400px; min-height:23px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; margin:4px 0 0 -2px; padding:12px 5px 1px 10px; }
.share2 .item {float:left; margin-right:5px; font-size:13px; color:#390; font-weight:800;}
.share2 .item img {height:16px; width:16px;}
.share2 #vkontakte {height:16px; position:relative; width:16px;}
.share2 #twitter{position:relative;  height:16px; width:16px;}
.share2 #yru {height:16px; position:relative; width:16px;}
.share2 #mymail{position:relative; top:1px;}

.share {position:relative; float:left; top:2px; left:0px; background-color:#f9f9f9; width:300px; min-height:23px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; margin:4px 18px 0 -2px; padding:10px 10px 1px 15px; }
.share .item {float:left; margin-right:5px; font-size:13px; color:#c04d66; font-weight:800;}
.share .item img {height:14px; width:14px;}
.share #facebook {position:relative; height:22px; width:94px; left:-2px;}
.share #twitter{position:relative; height:22px; width:84px; left:1px; top:-16px;}
.share #googleplus{position:relative; height:22px; width:36px; left:5px; top:-18px;}

.odkl-klass, .odkl-klass:hover {background:none;}
.odkl-klass {background: url(../image/css/odkl.gif) no-repeat;}

/*полукруглое меню разделов*/
#header_pol {margin:-7px 6px -6px -3px; float:left; width:100%; line-height:normal;}
#header_pol ul {margin:0; padding:10px 10px 0; list-style:none;}
#header_pol li {float:left; background:url("../images/css/left_both.jpg") no-repeat left top; margin:0; padding:0 0 0 3px; border-bottom:1px solid #e6e2df;}
#header_pol a {float:left; display:block; width:.1em; background:url("../images/css/right_both.jpg") no-repeat right top; padding:5px 10px 4px 6px;
text-decoration:none; font-weight:bold; color:#765; font-size:11px;}
#header_pol > ul a {width:auto;}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
#header_pol a {float:none;}
    /* End IE5-Mac hack */
#header_pol a:hover {color:#333;}
#home #nav-home, #news #nav-news, #products #nav-products, #about #nav-about, #contact #nav-contact, #contact2 #nav-contact2 {background-position:0 -150px; border-width:0;}
#home #nav-home a, #news #nav-news a, #products #nav-products a, #about #nav-about a, #contact #nav-contact a, #contact2 #nav-contact2 a {background-position:100% -150px; padding-bottom:2px; color: #6C0; font-size:13px; }
#header_pol li:hover, #header_pol li:hover a {background-position:0% -150px; color:#333;}
#header_pol li:hover a {background-position:100% -150px; text-decoration:none; font-weight:bold; color:#765; font-size:11px;}


#header_pol2 {margin:-7px 6px -3px -3px; float:left; width:100%; line-height:normal;}
#header_pol2 ul {margin:0; padding:12px 3px 0; list-style:none;}
#header_pol2 li {float:left; background:url("../images/css/left_both.jpg") no-repeat left top; margin:0; padding:0 0 0 3px; border-bottom:1px solid #e6e2df;}
#header_pol2 a {float:left; display:block; width:.1em; background:url("../images/css/right_both.jpg") no-repeat right top; padding:3px 5px 8px 0px; text-decoration:none; font-weight:bold; color:#765;  font-size:12px;}
#header_pol2 > ul a {width:auto;}
#header_pol2 a {float:none;}
#header_pol2 a:hover {color:#3a3a3a; text-decoration:underline;}
#about2 #nav-about2 {background-position:0 -150px; border-width:0; }
#about2 #nav-about2 a {background-position:100% -150px; padding-bottom:4px; color: #6C0; font-size:14px; }
.image_title_right2 {border:0; top:6px; left:-1px; position:relative; text-align:absbottom;}

.hnavcontainer_deti { position:relative; margin-left:10px; top:5px; padding:0px; }
.hnavcontainer_deti ul li {float:left; list-style-type:none; margin-bottom:-7px; }
.hnavcontainer_deti ul li a {text-indent:-3000px; font-size:9px; float:left; padding:1px 0px 0px 1px; width:285px; margin-left:1px; margin-right:-7px;}
.hnav_deti li a {background:url(../images/css/deti_knopa2.png); background-repeat:no-repeat;  }
.hnav_deti li a.hnav1_deti {background-position:0 0; height:58px; margin-top:0px; }
.hnav_deti li a:hover.hnav1_deti {background-position:0 -60px; height:58px;}
.hnav_deti li a.hnav2_deti {background-position:0 -121px; height:64px; margin-top:-3px; }
.hnav_deti li a:hover.hnav2_deti {background-position:0 -187px; height:64px;}
.hnav_deti li a.hnav3_deti {background-position:0 -256px; height:70px; margin-top:-9px; }
.hnav_deti li a:hover.hnav3_deti {background-position:0 -327px; height:70px;}
.hnav_deti li a.hnav4_deti {background-position:0 -398px; height:70px; margin-top:-6px; }
.hnav_deti li a:hover.hnav4_deti {background-position:0 -471px; height:70px;}


.tabs {width:100%; overflow:hidden; font-size:0.9em; margin:2em 0 -1em 0; zoom:1; padding:0px; position:relative;}
.tabs dt {float:left;line-height:2;height:2em;background:#eceef0;border:1px solid #e8f0f5;border-bottom:0;padding:0 1em;position:relative;left:35px;margin-right:1px; cursor:pointer;
-webkit-border-top-left-radius:10px; -webkit-border-top-right-radius:10px; -moz-border-radius-topleft:10px; -moz-border-radius-topright:10px;}
.tabs dt:hover {background-color:#bfdff4;}
.tabs dt.selected {border-color:#e7ecf0;background:#fff;z-index:3;cursor:auto;}  /*цвет активной кнопки*/
.tabs dd {background:#fff; display:none; float:right;width:100%;margin:2em 0 0 -100%; position:relative;z-index:2; min-height:250px;}
.tabs dd.selected {display:block;}
.tabs .tab-content {border-top:1px solid #e7ecf0; padding:20px; -webkit-border-radius:20px; -moz-border-radius:20px;} /*цвет полоски под кнопками*/
.post_comment_vk {font-size:13px; color:#390; font-weight:800; margin:-3px 0 0 0px; }
				
.lesson_title4 {font-size:12px; text-align:left; line-height:8px; margin:1px 8px 0px 11px; min-height:17px;}

#read {
    /*background: #f9f9f9;
    border-radius:7px;
    overflow: hidden;
    position:relative;
    width: 598px;
    z-index:300;
        
    -webkit-border-radius: 10px;
    -khtml-border-radius:10px ;
    -moz-border-radius:10px;
	
    behavior: url(css/PIE.htc);*/
}

#read .read_inner  {
    /*padding: 6px 10px 10px;
    width: 578px;*/
	padding-right: 0;
	Line-Height:14px;
	text-align:left;
}


.read_img {
    border:1px solid #CCC;
    float: left;
    height: 70px;
    margin: 0 10px 0 0;
    overflow: hidden;
    width: 71px;
	
}

.read_img img {
    display: block;
    margin: 0;
}

#read ul {
    list-style: none;
    margin: 4px 0 0;
    overflow: hidden;
    padding: 0;
} /* remove styles in add_style.css */

#read ul li {
    background: #f9f9f9;
    display: block;
    float: left;
    height: 84px;
    margin: 2px 2px 2px 2px;
    overflow: hidden;
    width: 280px;
} /* расстояние между блоками */

.read_li {padding: 5px 4px 9px 8px;}

.clear{clear:both;}

#h8 { color: #353535;display: block;font-size: 1.1em; font-variant: small-caps;font-weight: bold;line-height: 1.3em;background: white;width: 90px;}

.inner-box_mult {background-color:#f9f9f9; width:550px; min-height:70px;}
.inner-box_rek {background-color:#f9f9f9; width:550px; min-height:100px;}
.holiday1 {color:#000000;font-size:11px; text-align:left;line-height:150%; letter-spacing:0; word-spacing:2px;}

.holiday2 {font-size:14px; text-decoration:underline; text-align:left;} 

blockquote {background:#f9f9f9;margin:1.5em 10px; padding:.5em 10px; font: italic 14px Georgia, "Times New Roman", Times, serif; text-align:left;}
blockquote:before {color:gray; content:open-quote; font-size:5em;line-height:.1em; margin-right:.25em; vertical-align:-.4em;quotes: "\201c" "\201d"; }
blockquote p {text-align:right;color: #60758a;}


.videl {background:#f9f9f9;  margin:15pх; padding:15px 15px 15px 28px; font-size:13px; text-align:left; color: #069; line-height:19px; text-align:justify;  border-left: solid 10px #E1E1E1;  }

.map_style {font-size:10px; }

.block_vivod_forum {color:green; line-height:14px; font-size:11px; padding-right:8px; padding-left:10px; text-align:left; list-style-position: inside; }
.for_viv2 {margin-top:-10px;}



#read2 {
    /*background: #f9f9f9;
    border-radius:7px;
    overflow: hidden;
    position:relative;
    width: 598px;
    z-index:300;
        
    -webkit-border-radius: 10px;
    -khtml-border-radius:10px ;
    -moz-border-radius:10px;
	
    behavior: url(css/PIE.htc);*/
}

#read2 .read_inner2  {
    /*padding: 6px 10px 10px;
    width: 578px;*/
	padding-right: 0;
	Line-Height:14px;
	text-align:left;
}


.read_img2 {
    border:1px solid #CCC;
    float: left;
    height: 191px;
    margin: -12px 10px 6px 0;
    overflow: hidden;
    width: 171px;
	/* ramka */
}

.mini_lenta2 { margin: 4px 6px 1px 1px; color:#c7d0cc; width:171px; height:191px;}

.read_img2 img {
    display: block;
    margin: 0;
}

#read2 ul {
    list-style: none;
    margin: 4px 0 0;
    overflow: hidden;
    padding: 0;
} /* remove styles in add_style.css */

#read2 ul li {
    background: #f9f9f9;
    display: block;
    float: left;
    min-height: 252px;
    margin: 2px 2px 2px 2px;
    overflow: hidden;
    width: 189px;
} /* расстояние между блоками */

.read_li2 {padding: 5px 4px 9px 8px;}



#wrapper_colloring {margin:0 auto; width:800px; text-align:center; }
#content_colloring {float:left; margin:-10px 0px 0px 3px; padding:8px; width:600px; display:inline;}

.button10 {
  display: inline-block;
  color: black;
  font-size: 125%;
  font-weight: 700;
  text-decoration: none;
  user-select: none;
  padding: .25em .5em;
  outline: none;
  border: 1px solid rgb(250,172,17);
  border-radius: 7px;
  background: rgb(255,212,3) linear-gradient(rgb(255,212,3), rgb(248,157,23));
  box-shadow: inset 0 -2px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,0);
  transition: box-shadow .2s, border-color .2s;
} 
.button10:hover {
  box-shadow: inset 0 -1px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,.5);
}
.button10:active {
  padding: calc(.25em + 1px) .5em calc(.25em - 1px);
  border-color: rgba(177,159,0,1);
  box-shadow: inset 0 -1px 1px rgba(0,0,0,.1), inset 0 1px 2px rgba(0,0,0,.3), inset 0 0 0 60px rgba(255,255,0,.45);
}


#read3 {
    /*background: #fff;
    border-radius:7px;
    overflow: hidden;
    position:relative;
    width: 598px;
    z-index:300;
        
    -webkit-border-radius: 10px;
    -khtml-border-radius:10px ;
    -moz-border-radius:10px;
	
    behavior: url(css/PIE.htc);*/
}

#read3 .read_inner3  {
    /*padding: 6px 10px 10px;
    width: 578px;*/
	padding-right: 0;
	Line-Height:14px;
	text-align:left;
}


.read_img3 {
    float: left;
    height: 110px;
    margin: -1px 10px 6px 0;
    overflow: hidden;
    width: 130px;
	/* ramka */
}

.mini_lenta3 { margin: 4px 6px 1px 1px; color:#c7d0cc; width:130px; height:110px;}

.read_img3 img {
    display: block;
    margin: 0;
}

#read3 ul {
    list-style: none;
    margin: 4px 0 0;
    overflow: hidden;
    padding: 0;
} /* remove styles in add_style.css */

#read3 ul li {
    background: #fff;
    display: block;
    float: left;
    min-height: 140px;
    margin: 2px 2px 2px 2px;
    overflow: hidden;
    width: 140px;
} /* расстояние между блоками */

.read_li3 {padding: 5px 4px 9px 8px; text-align:center; min-height: 156px;}
.h5 {font-weight:bold; color:#556832; margin:3px 0 2px 0; text-align:center; font-size:13px;}

.pageline {display: -moz-inline-stack; display: inline-block;  zoom: 1; *display: inline; border: 1px solid #dedede; width: 21px; height: 21px; line-height: 21px; text-align: center; margin-left:4px; font-size:14px;}


.murax {font-size:12px; text-align:left; line-height:15px; margin:10px 2px 6px 54px; color:#b5b5b5;}

.murax a {color:#686868; text-decoration: underline;}


.muraxa4 {font-size:11px; text-align:left; line-height:14px; 
margin:5px 2px 1px 58px; color:#8f8d8d;}
.muraxa4 a {color:#8f8d8d;}